h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1em;
}

.startingHomeIconWrapper {
	display: none;
}
.mobileHeader {
	color:white;
	padding-left:10px; 
	padding-right:10px;
	filter: alpha(opacity = 60);
	opacity: 0.6;
}
.desktopOnly {
	display:none;	
}
.error5Image {
	display:none;	
}
.error5Arrow {
	display:none;	
}
.homeIconAction {
	border: 0px solid red;
}
 .mobileLandingBlock {
	display:block;
	background: #96ADD5;
	text-align: center;
	padding-top:10px;
	padding-bottom:10px;

 }
 
 .homeFeaturePointBlock {
 
 	margin:20px;
 	margin-top:1px;
 	
 }
.mobileLogo {
	display:block;	
	
	text-align: center;

	height:50px;
	background-size:10%;
	

	background-repeat: no-repeat;
	background-position: bottom center;
}
 .header2 {
 	text-align:center;
 	font-size: 22pt;
 	margin:20px;
 }
 
 .footerLinks {
 	width: 100%;
 }
 
 .footerFinal {
	width: 98%;
}
 
.mobileImg2 {
	margin:20px;
	display:block;	
	
	text-align: center;
	background-size:58%;
	
	height: 230px;
	filter: alpha(opacity = 87);
	opacity: 0.87;
 	background-image: url(../images/slideOne.png);
	background-repeat: no-repeat;
	background-position: center center;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	
	background-color: #0d8aee
	
}
.marketLabel {
	display: none;
}

.selectMarketButton {
	display: none;
}
.subMenuRightSection {
	display: none;
}
.homeResearchCenterButtonLoggedIn {
	display: none;
}

.homeResearchCenterButton {
	display: none;
}

.copyright {
	display: none;
}

.freshwidget-container {
	display: none;
}
#freshwidget-button {
	display: none;
}

.freshwidget-customimage {
	display: none;
}
.freshwidget-button {
	display: none;
}
#FreshWidget {
	display: none;
}
.freshwidget-container{
	display: none;
}
#shortQuoteBlock {
	display: none;
}

.addSymbolToPortfolioDark {
	display: none;
}
.twoColumnsViewLayout { 
	overflow:hidden;
}

.startingHomeIconWrapper {
	display: none;
}


.contentLeft {
	float: left;
	display:block;
	width: 100%;

}
.contentRight {
	float: left;
	width: 100%;
	display:block;
}
.contentLeft40 {
	float: left;
	display:block;
	width: 100%;

}
.contentRight60 {
	float: left;
	width: 100%;
	display:block;
}

.contentLeft50 {
	float: left;
	display:block;
	width: 100%;

}
.contentRight50 {
	float: left;
	width: 100%;
	display:block;
}

.contentLeft20 {
	float: left;
	display:block;
	width: 100%;

}
.contentRight80 {
	float: left;
	width: 100%;
	display:block;
}

.footerFinal {
	margin: auto auto;
}

.footerLinks {
	
	width: 98%;
}

.secondaryMenuAreaContainer {
	width: 98%;
}

.secondaryHomeAreaContainer {
	width: 98%;
}

.mainMenuAreaContainer {
	width: 98%;
}

.bannerAreaContainer {
	width: 98%;
	
}

.searchInputBox {
	width: 104px;
}

.mainAreaContainer {
	width: 98%;
}

.headerPublicBanner {
	display:none;
}
.headerPublicBannerText {
	display:none;
}
.headerPublicLogo {
	padding-top:4px;
}


.publicBannerImage {
	display:none;
}

.publicBannerText {
	display:none;
}
.footerBumb {
	display:none;
}
.symbolDashboardPointer {
	display:none;
}
.conditionalTableColumn {
        display:none;
        width:0;
        height:0;
        opacity:0;
        visibility: collapse;       
}

.companyMainSearchBox {
	width: 92%;
}
.homeMarketChange {
	display:none;
}
.mainLogo {
	 display:none;
        width:0;
        height:0;
        opacity:0;
        visibility: collapse;       
}
.portfolioNameTitle {
	font-size: 1.6em;
}
.table {
		overflow-x: auto;
		display: block;
	}
	
	
.firstHomeIcon {
	width:100%;
}
.startingHomeIcon {
	width:100%;
}
.thirdHomeIcon {
	 display:none;
}

.fouthHomeIcon {
	display:none;
}
.featureHomeIcon {
	 display:none;
}

.nstSlider {
	width: 120px;
}

#nstSliderRisk {
	width: 120px;
}

.homeAreaContainer {
	min-width: 100px;
}


.tt-menu {
	width: 100%;
}
c
#footerContactButton {
	 display:none;
}
#footerWidgetButton {
	 display:none;
}

#homeResearchCenterButton {
	 display:none;
}

.col {  margin: 1% 0 1% 0%; }
.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }

.col {  margin: 1% 0 1% 0%; }
.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
